Note: The following instructions are applicable only to owners of Visioneers PaperPort software version 2.x. If you own version 3.x of the software, please follow the instructions included in the ReadMe - PaperPort 3.x file. We highly recommend upgrading your software to 3.5 or later in order to take advantage of a variety of new features. Please contact Visioneer for information on how to obtain the latest version of the PaperPort software.

Linking InfoGenie to Visioneer's PaperPort Scanner
(12/29/95)

InfoGenie is a great way to store and retrieve scanned text documents. With PaperPorts Instant Link Architecture (ILA), you can create your own links from PaperPort directly into InfoGenie, thus saving several steps in the import process.

What is a link?
When you use PaperPort you will notice that the PaperPort software has 3rd party application icons on the left side of the PaperPort Desktop window.  These represent direct links from PaperPort into that application such as fax software, word processor, or OCR softwareand now into InfoGenie.

Adding a Link for InfoGenie
To create your own InfoGenie-PaperPort link just follow these simple steps:

1. Drag the IG Link application from its floppy disk to any location on your hard disk. We recommend that you place it in either your InfoGenie Folder or your PaperPort Folder.

2.  Create an alias for your IG Link (click once on the IG Link application icon and choose Make Alias from the File menu).

3.  Drag this alias to the Extras folder which is in the PaperPort Folder. There is no need to change the name.

4.  The next time PaperPort is launched, your new IG Link will appear in the link bar on the left side of the PaperPort Desktop window.

5.  From the PaperPort software, choose "Text" link output in the Preferences in the Edit menu. PaperPort will run the document through OCR before sending it to InfoGenie, so the Calera WordScan OCR for PaperPort disk that came with  PaperPort will have to be installed for this to work.

6. In the PaperPort desktop, after scanning a document, add the document to an InfoGenie freeform datafile by dragging the thumbnail of the document onto the IG Link icon. You can also highlight the document in PaperPort by clicking it, and then click the IG Link icon.

7. The first time you do this, you will be asked to locate the InfoGenie application. Then, you will be asked to locate the freeform datafile into which you want to add the scanned document. The IG Link then stores this information, so it doesn't have to ask again, unless you move InfoGenie to another location.

8. The scanned document will be converted to text, and the resulting text file will be added to your selected datafile as the last record.

9. After using the link, the InfoGenie datafile will remain open so that you can examine the new document.

10. Note that this procedure leaves the OCR text file on your desktop. Once it has been successfully imported into InfoGenie, you may wish to drag the OCR text file to the trash.

PaperPort Versions

If you are using Visioneer PaperPort version 2.x, you will have to reset your preferences, as in step 5, above, every time you open PaperPort, before using the link. Therfore, we highly recommend that you use version 3.5 or later to spare yourself this inconvenience. Contact Visioneer for information on obtaining the latest upgrade to the PaperPort software.

Importing into Different InfoGenie Datafiles

As explained in step 7, above, the first time you run it, IG Link asks you to identify the InfoGenie datafile into which documents are to be added. What if you don't want to add all documents to the same datafile every time?

One solution is to make a separate copy of IG Link for each datafile into which you might want to import documents. To do this, in the Finder:

1. Click once on the IG Link application icon and choose Duplicate from the File menu.

2. The duplicate link application will be named "IG Link copy". Rename the duplicate link application, choosing a name that reflects the datafile which will be associated with that copy of the link.

3.  Create an alias for the duplicate link application.

4.  Drag this alias to the Extras folder which is in the PaperPort Folder.

5. You may create as many such duplicate link applications as you need. Each one will appear as a separate icon in the link bar on the left side of the PaperPort Desktop window.

Another solution, if you are never sure into which datafile you will want to import scanned documents, is to use a single freeform datafile to store all scanned documents. Then copy each document after it is imported, and paste it into a new record in the appropriate datafile. You can delete the original record if you wish.